Subject: Forum activity on: SVG opens in inkscape but the nodes are all wonky
From: [email-masked]
To: [email-masked]
Date: Sun, 19 Jan 2025 08:36:22 -0000

Dear Adriana calderón,

A post has been edited on the topic "SVG opens in inkscape but the nodes are all wonky" by audsie81:
---
I recently downloaded this svg file. While inkscape recognizes it as an svg and it looks right in inkscape, if you try to edit nodes, it's impossible to figure out what happened with the original file. The image is a circle but there are nodes/shapes outside this circle that I can only see if I hover over them with the node tool. If I open the file in another program (like Illustrator), it doesn't look like the original and there are lines going everywhere. I try to clean up the nodes and paths but I can't see to make headway with it. It's hard to explain what exactly is happening so I've attached the file. I'm trying to be as specific as I can but I'm not even sure what questions I need to ask. I newly installed the latest version of inkscape (.exe) with Windows 10
----
Link: http://www.inkscape.org/forums/questions/svg-opens-in-inkscape-but-the-nodes-are-all-wonky/#c77420

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.